Highlighted

Designer v 8.2.1 will not do a Preview.

Avatar

06-09-2008

Designer v 8.2.1 will not do a Preview. It used to when my adobe reader was v7.5 then I installed adobe reader v9 and no I get this message.



"The Adobe Acrobat/Reader that is running can not be used to view PDF files in a web browser. Adobe Acrobat /Reader version 8 or 9 is required. Please exit and try again."



I have Adobe Acrobat9 and Reader 9



Any help please.



TIA

Replies

Highlighted

Avatar

10-09-2008

I have the same problem. I know that uninstalling Reader 9.0 will fix the problem.



Not sure how to fix problem with Reader 9.0 still installed. Sorry.
Highlighted

Avatar

02-12-2008

Try running Reader 9 explicitly, and while it's running, launch Designer and do a preview.



Mike
Highlighted

Avatar

Avatar

gkaiseril

Avatar

gkaiseril

gkaiseril

02-12-2008

Actually, I would start the full version of Acrobat and then LiveCycle Designer.